IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SCRIPT13' AND SYSOBJECTS.name = 'TAKTARIMTANIMLARI')

ALTER TABLE dbo.TAKTARIMTANIMLARI ADD
	SCRIPT13 nvarchar(MAX) NULL,
	SCRIPT14 nvarchar(MAX) NULL,
	SCRIPT15 nvarchar(MAX) NULL,
	SCRIPT16 nvarchar(MAX) NULL,
	SCRIPT17 nvarchar(MAX) NULL,
	SCRIPT18 nvarchar(MAX) NULL
GO

